Subject: bug#27127: Failure in "ls -t" when parameter list is long

From: Teppo Mäenpää <[email-masked]>
Date: Mon, 29 May 2017 17:54:09 +0300

On Mon, May 29, 2017 at 08:19:17AM +0200, Bernhard Voelker wrote:

>On 05/29/2017 06:20 AM, Teppo Mäenpää wrote:
>> Now, When I know it, I am able to find the 128KiB limitation from the man

>This is already mentioned in the DESCRIPTION section of xarg's man page [1]:

Very true. I was looking at the manpage on Debian stable, which does not have 
it. Newer ones do. My bad.

>If you want to discuss more about xargs, then please post to the 
>findutils mailing list, as that tool is maintained there.

No need anymore. Thanks for the suggestion, though.

Regards,

	Teppo Mäenpää